#u2828
{
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	background: transparent url("../images/fondohome1600.jpg") no-repeat center center;
	background-size: cover;
}

#u2837
{
	position: relative;
	background: transparent url("../images/logoferti.png") no-repeat center center;
	background-size: contain;
}

#u2835
{
	position: relative;
	background: transparent url("../images/face.png") no-repeat center center;
	background-size: contain;
}

#u2814
{
	position: relative;
	background: transparent url("../images/tw.png") no-repeat center center;
	background-size: contain;
}

#u2830
{
	position: relative;
	background: transparent url("../images/reg.png") no-repeat left center;
	background-size: contain;
}

#u2818-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u2806,#u2808,#u2827,#u2841,#u2832,#u2842,#u2836,#u2821,#u2810,#u2813,#u2816,#u2809,#u2812,#u2831
{
	position: relative;
	background: transparent url("../images/vinetahome.jpg") no-repeat center center;
	background-size: contain;
}

#u2838-4,#u2817-4,#u2834-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u2840-4,#u2825-4,#u2833-4,#u2829-4,#u2807-4,#u2820-4,#u2823-4,#u2839-4,#u2819-4,#u2822-4,#u2826-4,#u2815-4,#u2824-4,#u2811-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

